[Desktop Entry]
Version=1.1
Type=Application
Name=Touchpad Gestures
GenericName=Touchpad Gestures
Comment=Configure Touchégg multi-touch gestures
Icon=com.github.joseexposito.touche
Exec=com.github.joseexposito.touche
Actions=
Categories=GTK;Settings;X-XFCE-HardwareSettings;X-XFCE-SettingsDialog;
Keywords=Touchégg;Multi-touch;Gestures;Touchpad;Trackpad;Touchscreen;
StartupNotify=true
